RubyGems Navigation menu

statsd-ruby 1.2.1

A Ruby StatsD client (https://github.com/etsy/statsd)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.5.0 - January 07, 2021 (15.5 KB)
  2. 1.4.0 - March 29, 2017 (15.0 KB)
  3. 1.3.0 - January 17, 2016 (14.5 KB)
  4. 1.2.1 - June 12, 2013 (12.0 KB)
  5. 1.2.0 - January 04, 2013 (11.0 KB)
显示所有版本 (共 11 个)

Development 依赖 (4):

minitest >= 3.2.0
rake >= 0
simplecov >= 0.6.4
yard >= 0

业主:

作者:

  • Rein Henrichs

SHA 256 校验和:

df1b05225dfc00ace06901f655f3d3d9a769ca131378027cd926f5e677e009e2

下载总量 94,013,932

这个版本 7,617,964

许可:

MIT

需要的 Ruby 版本:

链接: